Come for the products,
stay for the community

The Atlassian Community can help you and your team get more value out of Atlassian products and practices.

Atlassian Community about banner
4,300,678
Community Members
 
Community Events
165
Community Groups

Adaptavist ScriptRunner for JIRA cannot be enabled

After I upgraded jira to version 8.22.2, the Adaptavist ScriptRunner for JIRA plugin cannot be enabled, and it prompts "Some of your users cannot be started, they may not be compatible with this version of jira" How can I solve it?

1 answer

Hello @志强 汤 

Look your version scriptrunner for Jira https://marketplace.atlassian.com/apps/6820/scriptrunner-for-jira/version-history 

make sure limit of version still relevant to your current Jira version. 

Suggest an answer

Log in or Sign up to answer
TAGS
Community showcase
Published in Jira Service Management

Improving the Create Issue Experience in Jira Service Management Cloud

Hello everyone!  We are very excited to announce some much needed changes to the issue create experience in JSM (the blue "create" button) at the top of the screen.  We have just starte...

186 views 7 5
Read article

Community Events

Connect with like-minded Atlassian users at free events near you!

Find an event

Connect with like-minded Atlassian users at free events near you!

Unfortunately there are no Community Events near you at the moment.

Host an event

You're one step closer to meeting fellow Atlassian users at your local event. Learn more about Community Events

Events near you